/*HOME*/

/*Fashion Topics - What to Wear*/
/*
.en-GB #fashionTopics .col-6 {min-height:232px; }
.en-IE #fashionTopics .col-4 {min-height:220px; }
.en-AU #fashionTopics .col-4 {min-height:220px; }
.en-CA #fashionTopics .col-4 {min-height:200px; }
.en-ZA #fashionTopics .col-5 {min-height:185px; }
    */

.dressDesignerBlock {
    margin-right: 0;
}

/*Search Stockist */
.searchFashionStockist .inputField { float: left; margin: 0 10px 10px 0; width: 100%; padding: 10px; }

#divSupplierlisting .moduleContent { border-bottom: 1px solid #e3e3e3; }



#fashionListings .fashionHeroSubSlots img, #fashionListings .fashionHeroSlot img { max-width: 100%; padding-left: 0 !important; height: auto; }
#fashion7slot .fashionHeroSubSlots a.listingImage, #fashion7slot .fashionHeroSlot a.listingImage,
#fashion5slot .fashionHeroSubSlots a.listingImage, #fashion5slot .fashionHeroSlot a.listingImage { text-align: center; display: block; }
#fashion7slot .listingWrapper, #fashion5slot .listingWrapper { float: left; width: 100%; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background: #fff; }


/*Max 7 Slot Hero*/
#fashion7slot { position: relative; margin-bottom:20px; }
    #fashion7slot .fashionHeroSlot,
    #fashion7slot .fashionHeroSubSlots { display: inline-block; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
    #fashion7slot .listingDescription { display: inline-block; float: left; width: 294px; padding: 0 15px 0 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
        #fashion7slot .listingDescription p { font-size: 1.0em; }
    #fashion7slot .fashionHeroSubSlots h4 { font-size: 1em; margin: 0; text-align: center; padding: 5px 0; }
    #fashion7slot .fashionHeroSlot h4 { font-size: 1.4em; margin: 10px 0; text-align: center; }
    #fashion7slot .fashionHeroSlot { width: 340px; text-align: center; }
        #fashion7slot .fashionHeroSlot img { padding-left: 0 !important; }
        #fashion7slot .fashionHeroSlot a.listingImage { display: block; }
    #fashion7slot .fashionHeroSubSlots { margin: 0 0 20px 10px; min-height: 305px; width: 137px; }
        #fashion7slot .fashionHeroSubSlots:nth-child(5) { margin-left: 10px; }
        #fashion7slot .fashionHeroSubSlots a.listingImage { display: block; min-height: 160px; }


/*Medium 8 Slot*/
.fashion8slot .fashionHeroSubSlots h4,
.fashion8slot .fashionHeroSlot h4 { font-size: 1em; padding: 0; margin:10px 0; }
.fashion8slot .fashionHeroSubSlots a.listingImage,
.fashion8slot .fashionHeroSlot a.listingImage { display: block; min-height: 120px; }
.fashion8slot #fashionListings .fashionHeroSubSlots img,
.fashion8slot #fashionListings .fashionHeroSlot img { padding: 0 !important; }


/*Max 5 Slot*/
#fashion5slot { position: relative; }
#fashion5slot .fashionHeroSlot { float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
#fashion5slot .listingDescription { float:left; max-width:620px; box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; margin-bottom:20px; background: #ffffff; }
#fashion5slot .fashionHeroSubSlots h4 { font-size: 1.1em; margin: 5px 0; text-align: center; }
#fashion5slot .fashionHeroSlot h4 { font-size: 1.4em; margin: 10px 0; text-align: center; }
#fashion5slot .fashionHeroSlot { width:315px; }

#fashion5slot .fashionHeroSubSlots { margin: 0 0 20px 10px; min-height: 260PX; width: 137px; display: inline-block; float:left;}
    #fashion5slot .fashionHeroSubSlots:nth-child(5) { margin-left: 10px; }
    #fashion5slot .fashionHeroSubSlots a.listingImage { display: block; min-height: 160px; }


.fiveSlotSupportingContent { margin-top: 40px; }


/*Wedding Dresses Image Search */
.search-fashion p.allSearch input.secondary-btn { display: inline-block; }
#gownStylesImages .blockModule { background: #fff; text-align: center; }
#colourStylesImages .blockModule { background: #fff; text-align: center; }
#weddingDressSearch .gownStyle { text-align: center; }
#colourStylesImages { margin-top: 15px; padding: 10px 0 0 10px; }
#colourStylesImages .blockModule h4, #gownStylesImageList .blockModule h4, #gownStylesImages .blockModule h4 { font-size: 1.1em; padding: 5px 0 0 5px; }
#colourStylesImages .col-7 { text-align: center; }
#colourStylesImages .col-7 img { max-width: 100%; }

#categorySearch #divDesigner select, #searchCategories #divDesigner select { font-family: 'MontserratLight', sans-serif; margin: 0; padding: 10px; width: 100% !important; color: #4c4c4c; border: 1px solid #DBDBDB; border-top-color: #C5C5C5; -webkit-box-shadow: inset 0 1px 1px #EDEDED; -moz-box-shadow: inset 0 1px 1px #EDEDED; box-shadow: inset 0 1px 1px #EDEDED; }
#categorySearch .searchFashion_ddl { width: 38%; display: inline-block; }
#categorySearch .primary-btn { display: inline-block; }

.necklineSearch .selectField, .necklineSearch .primary-btn { display: inline-block; float: left; }
.necklineSearch .selectField { margin-right: 10px; }

.dressSearchBtn { padding-top: 44px; }


/* Design List */
.designerInfo { text-align: left; }
/* #weddingDressList .col-3, #weddingDressList.weddingdress-grid-image {min-height:350px} */
#weddingDressList .itemDetails { position: relative; text-align: center; padding: 5px; }
#designerRange .zoom { position: absolute; right: 0; top: 0; }
#weddingDressList .moreDetails { margin-top: 5px; padding: 10px 0; border-top: 1px solid #e3e3e2; }
#weddingDressList a.designImage { display: inline-block; }

.searchFashionStockist #supplierlist .weddingdress-supplier-item { border-bottom: 1px solid #ddd6e2; padding: 10px 0; font-size: 1.1em; }


/****  Designer Page  ****/
.designerDetails #hitchedShare { margin: 0 !important; }
.designImage .responsiveImage { display: inline-block; }
.designerLogoWrapper { position: relative; min-height: 200px; }
.designerLogoImage { display: block; width: 100%; position: absolute; top: 50%; left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }


/* Search Results Page */
#divNoRecordFound { background-color: rgb(255, 248, 232); clear: both; padding: 1%; }

.flex-3-2-1.pageNo { text-align: right; }
.flex-3-2-1 .pageCount { text-align: center; }
.flex-3-2-1.sortBy { text-align: center; display: inline; }
.flex-3-2-1 .visiblePhone { display: inline; }

.SponsoredDesigners { padding: 10px 0 0; text-align: center; border-bottom: 1px solid #999; }
.SponsoredDesigners .signpostWithRule { color: #4c4c4c; margin: 0 0 25px 0; text-transform: uppercase; font-size: 1.3em; border-bottom: 1px solid #999; }
.SponsoredDesigners .signpostWithRule span { background: #f4f4f4; padding: 0 15px 0; display: inline-block; position: relative; bottom: -15px; }




/* Search Filter New */
#FilterHeader { padding: 10px; }
#leftHandMenu { background: #ffffff; }
.refine-label { font-weight: bold; }
.search-mainloading { position: absolute; background: rgba(244, 244, 244, 0.5); top: 0; left: 0; right: 0; bottom: 0; z-index: 1; }
.search-detailloading { position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%); }

.divSearch { clear: both; float: none; width: 200px; position: relative; }
    .divSearch .txtFreeSearch { width: 100%; }
    .divSearch .btnFreeSearch { position: absolute; right: 1px; top: 1px; font-size: 6px; padding: 9px 7px; }
#divColourRegion { margin-top: 10px; }

.colour-swatch { width: 30px; height: 30px; border-radius: 100px; border: 1px RGBA(0, 0, 0, 0.05) solid; margin: 0 0 8px 0; padding: 0; display: inline-block; background: box-shadow: 0 1px 2px rgba(0,0,0,0.3); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.3); cursor: pointer; }
.colour-swatch-holder { width: 60px; height: 72px; display: inline-block; text-align: center; margin-top: 10px; position: relative; }

label .colour-swatch .fa { display: none; }
label.selected .colour-swatch .fa { display: inline-block !important; position: relative; top: 8px; color: #202020; }

label.selected .colour-swatch.colour-black .fa,
label.selected .colour-swatch.colour-blackandwhite .fa { color: #FFFFFF; }

.colour-ivory { background-color: #f7f1e1 !important; }
.colour-red { background-color: #cc2222 !important; }
.colour-gold { background-color: #DABF31; }
.colour-white { background-color: #FFFFFF; }
.colour-champagne { background-color: #FED !important; }
.colour-other { background-color: #f9f5e9 !important; }
.colour-pink { background-color: #FFC0CB !important; }
.colour-black { background-color: #000000 !important; }
.colour-blackandwhite { background-color: #4c4c4c !important; }

#divGownTypeRegion label,
#divDesignerRegion label,
#divNecklineRegion label,
#divFabricRegion label,
#divTrainRegion label,
#divColourRegion label,
#divDressTypeRegion label,
#divBackTypeRegion label { font-family: 'MontserratLight', sans-serif; font-size: 0.875em; }
.tiny-label { font-size: 0.65em !important; text-align: center; margin: 0; padding: 0; vertical-align: top; display: block; position: absolute; left: 50%; transform: translateX(-50%); line-height: 1; }

#filter { display: block; width: 230px; float: left; }
    #filter .filterOptions { cursor: default; width: 100%; padding: 0 20px; background: #fff; border-top: 1px solid #ccc; padding-top: 10px; box-sizing: border-box; }
        #filter .filterOptions:nth-child(1) { border-top-width: 0; }
        #filter .filterOptions .innerSpacing { padding: 0; }

.filter-header { position: relative; }
.expand { font-family: 'MontserratLight', sans-serif; font-size: 1.3em; text-transform: uppercase; display: inline-block; text-align: right; height: 20px; position: absolute; top: 5px; right: 0; color: #979797; transition: 0.2s all ease-in-out; line-height: 0.5; cursor: pointer; }
    .expand:after { font-family: FontAwesome; content: "\f106"; }

#filter .filterOptions.collapsed { margin-bottom: 3px !important; }
    #filter .filterOptions.collapsed .expand { transform: rotateX(180deg); color: #979797; }
    #filter .filterOptions.collapsed ul { display: none; }

#showFiltersButton { display: none; }
#FiltersTitle { display: none; }
#FiltersClose, #FiltersApply, #FiltersClear, #FiltersDone, #FiltersClearAllMobile { display: none; }
.filter-label { display: none; }

#FilterButtons { padding-bottom: 20px; }
    #FilterButtons input { float: left; margin: 20px 0 0 20px; }

@media (max-width:769px) {
    #FiltersContainer .chkTracking .check label { font-family: 'MontserratLight', sans-serif; font-size: 0.875em; vertical-align: super; }

    #fashion { display: none; }
    #filter { display: none; width: 100%; }

    .filterOptions.collapsed .filter-header.has-filters h5 { margin-bottom: 0 !important; margin-top: 0 !important; }
    .filter-label { display: inline-block; margin: 0 10px 0 1px; font-size: 11px; color: #979797; font-family: 'MontserratLight', sans-serif; text-transform: uppercase; }

    #leftHandMenu { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 999; }
        #leftHandMenu > .flex-grid { -ms-flex-direction: unset; -webkit-flex-direction: unset; flex-direction: unset; display: block; height: calc(100% - 170px); overflow: auto; }

    .fashionFilter .chkFilterOptions { max-height: none; }
        .fashionFilter .chkFilterOptions > div.check { min-width: 180px; display: inline-block; }
        .fashionFilter .chkFilterOptions input { zoom: 140%; margin-bottom: 5px; }
    #FiltersClearAllDesktop { display: none; }

    #showFiltersButton { display: block; margin: 5px 0 20px 0; }
        #showFiltersButton .fa { color: #4c4c4c !important; }
        #showFiltersButton .btn-secondary:hover .fa { color: #ffffff !important; }

    #filter .filterOptions .expand { -webkit-transform: none; transform: none; transition: none; }
    #filter .filterOptions.collapsed .expand { -webkit-transform: none; transform: none; transition: none; }
    #filter .filterOptions .expand:after { font-family: FontAwesome; content: "\f105"; }
    #filter .filterOptions.expanded { position: absolute; z-index: 2; top: 0; left: 0; right: 0; border-top: 0 solid #fff !important; background: #fff; }
        #filter .filterOptions.expanded .expand:after { content: "\f104  back"; font-size: 0.9rem; }
        #filter .filterOptions.expanded .filter-label { display: none; }

    #FiltersTitle { display: block; background: #f2f2f2; padding: 25px 15px; }
    #FiltersClear { display: none; }

    #FilterButtons { padding-bottom: 0; position: absolute; bottom: 0; left: 0; right: 0; z-index: 999; height: 70px; margin: 0; border-top: 1px solid #ccc; background: #f2f2f2; display: flex; justify-content: space-around; }
        #FilterButtons input { float: none; margin: 20px 10px; width: Calc(50% - 40px); }
    #FiltersContainer { position: relative; }
}

@media (max-width:480px) {
    .chkFilterOptions > div.check { width: 100%; }
    .colour-swatch-holder { width: 20%; }
}

@media (max-height:600px) {
    #FiltersContainer h5 { margin: 6px 0 13px 0; }
}

.coverVideo { position: relative; }
.coverVideo:before { content: ""; display: block; padding-top: 56.25%; width: 100%; }
.coverVideo iframe { bottom: 0; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; }

/* Search Results Page */
.is-featured-tag { background: #979797 none repeat scroll 0 0; color: #ffffff; display: block; font-size: 0.867em; padding: 5px; text-transform: uppercase; font-family: 'MontserratLight', sans-serif; }

.divSearch { width: 370px; display: inline-block; height: 40px; padding: 0; margin: 0 15px; float: right; }
    .divSearch .input-search { border: 1px solid #ddd; width: 73%; }

#leftHandMenu > .flex-grid { flex-direction: column; }

.filterResults, .sortby { display: inline-block; }
.filterResults { display: inline-block; float: right; }
.input-search { display: inline-block; height: 40px; width: 115px; border: medium none; }
.designSection { overflow: hidden; position: relative; }
.saveScrapbookOption { background-color: rgba(0, 0, 0, 0.8); position: absolute; bottom: 5px; color: #fff; width: 100%; left: 0px; padding: 10px; display: none; }
    .saveScrapbookOption i { color: #fff; }
.designSection:hover .saveScrapbookOption { display: block; }
.ancSaveToScrapBook, .ancSavedScrapBook { color: #fff !important; text-decoration: none !important; }
.saveScrapbookMobileOption { display: none; }

.SponsoredDesigners, #weddingDressList { padding: 0; width: calc(100% - 294px); float: left; margin-left: 20px; }

.loggedInMember, .nonLoggedInMember { display: none; }
#registerMinimumDresses { padding: 20px; }
    #registerMinimumDresses .photos { float: left; margin: 0 20px 0 0; width: 140px; }

#divNoRecordFound, #divFilterTerms { display: block; width: calc(100% - 273px); float: left; clear: none; margin: 0; }
    #divFilterTerms .searchTerm { display: inline-block; border-radius: 5px; background: #fff; padding: 2px 15px; font-size: 14px; margin: 5px 0 20px 10px; font-family: 'MontserratLight', sans-serif; text-transform: uppercase; cursor: pointer; }
        #divFilterTerms .searchTerm:nth-child(1) { margin-left: 20px; }
        #divFilterTerms .searchTerm .fa { transition: all 0.2s ease-in-out; }
        #divFilterTerms .searchTerm:hover .fa { -webkit-filter: brightness(200%); filter: brightness(200%); }

.zoom { float: left; margin-left: 10px; }
    .zoom a:hover { color: #ffffff; }
    .zoom .fa { color: #ffffff; margin-right: 5px; }
a.ancSaveToScrapBook, a.ancSavedScrapBook { margin-left: 22px; }
.divDesigner { overflow-x: hidden; overflow-y: scroll; height: 328px; }


@media (max-width:769px) {
    #divFilterTerms, #divNoRecordFound { width: 100%; }
        #divFilterTerms .searchTerm { margin: 5px 15px 5px 0; }

    .divSearch { width: 100%; !important; margin: 5px 0 20px 0; }
        .divSearch .input-search { margin-bottom: 10px; width: 100%; }
        .divSearch .primary-btn { width: 100%; !important; }
    .saveScrapbookOption { display: none; }
    .designSection:hover .saveScrapbookOption { display: none; }

    .saveScrapbookMobileOption { display: block; }
        .saveScrapbookMobileOption i.fa.fa-heart-o { margin: 20px 0 0 0; font-size: 1.3em; }
        .saveScrapbookMobileOption i.fa.fa-heart { margin: 20px 0 0 0; font-size: 1.3em; }
    .SponsoredDesigners, #weddingDressList { width: 100%; margin-left: 0; }
    a.ancSaveToScrapBook, a.ancSavedScrapBook { margin-left: 0; }

    #filter { width: 100%; }
    .itemDetails h4 { margin-bottom: 0; }

    #divFilterTerms .searchTerm:nth-child(1) { margin-left: 0; }
    .divDesigner { overflow-x: hidden; overflow-y: scroll; height: 100%; }
}



/* Search Filter Old */

/*
.filterHeading { color: #4c4c4c; cursor: pointer; font-weight: bold; display: block; text-decoration: none; background: url(../images/icons/arrow-bullet.gif) no-repeat right; height: 25px; padding-top: 5px; }

.divDesigner { overflow-x: hidden; overflow-y: scroll; max-height: 328px; }

.carouselFeaturedDesigner { left: 0px; width: 280px; visibility: visible; position: relative; z-index: 2; overflow-x: hidden; overflow-y: hidden; overflow: hidden; }
#divFeaturedDesigner .carousel { width: 280px !important; }

#divDesignerRegion td { padding: 2px; }
#divFeaturedDesigner,
.divFeaturedDesigner,
#divNecklineRegion td,
#divGownTypeRegion td,
#divFabricRegion td,
#divTrainRegion td,
#divColourRegion td { padding: 2px; }

.divDesigner td { padding: 5px 0 5px 0; border-bottom: 1px solid #EDE9F1; }
.fashionFilter .chkFilterOptions input { vertical-align: middle; margin-right: 10px; }
.fashionFilter .subHeading { color: #380063; }
.listing-top .visiblePhone { display: none; }
*/



/* Old template  */

.featuredDesignersOldTemp .col-3 { min-height: 155px; padding: 1%; text-align: center; }
    .featuredDesignersOldTemp .col-3 a.designerLogo { display: inline-block; min-height: 70px; text-align: center; }
    .featuredDesignersOldTemp .col-3 h4 { text-align: center; padding: 5px 0; margin: 0; font-size: 1.1em; }

.bx-wrapper .bx-viewport { background: none; }





.col-2.dressDesignerBlock { margin-right: 0; }


.mobileOnlyDresses { display: none; }


#gownStylesImages { overflow: hidden; width: 100%; }
.bx-viewport .flex-6-2-1 { margin-right: 10px !important; }


@media (min-width:989px) {
    .col-2.designerLogo { width: 29%; }
    .col-2.designerDescription { width: 67%; }
    .designerDetails a.primary-btn { width: 49%; float: left; margin: 0 10px 0 0; }
    .designerDetails a.secondary-btn { width: 49%; float: left; }
}


/* Portrait tablet to landscape and desktop */
@media (min-width:768px) and (max-width:989px) {

    #fashion7slot .fashionHeroSlot { width: 50%; }
    #fashion7slot .listingDescription { width: 46%; padding: 2% 2% 20px; }
    #fashion7slot .fashionHeroSubSlots { width: 23%; margin: 0 0 0 1%; }
    #fashion7slot .fashionHeroSlot a { min-height: inherit !important; }
    #fashion7slot .fashionHeroSlot img { padding-left: inherit !important; }
    #fashion7slot .fashionHeroSubSlots:nth-child(5) { clear: left; }

    #fashion7slot .fashionHeroSubSlots:nth-child(5) { margin-left: inherit; }
    #fashion5slot .fashionHeroSlot, #fashion5slot .listingDescription { width: 100%; }
    #fashion5slot .fashionHeroSlot { text-align: center; }
        #fashion5slot .fashionHeroSlot h4 { display: none; }
    #fashion5slot .listingDescription { padding: 2%; }

    #fashion5slot .fashionHeroSubSlots { width: 23%; margin: 2% 1% 20px; min-height: 230px; }
        #fashion5slot .fashionHeroSubSlots h4 { font-size: 1em; }

    #articles ul.relatedContentArticle-list li { width: 31%; margin: 1%; }
        #articles ul.relatedContentArticle-list li:nth-child(4) { display: none; }
    .forum.col-2 { display: none; }
    /* #weddingDressList .col-3, #weddingDressList.weddingdress-grid-image {min-height:275px!important; text-align:center} */
    #weddingDressList img { padding-left: 0 !important; }
    #weddingDressList .zoom { top: 0px; }

    #allDesignersList .col-5 { min-height: 45px; }
        #allDesignersList .col-5:nth-child(5n) { margin-right: 0 !important; }
    .listing-top .visiblePhone { display: inline-block; }
    #weddingDressSearch .bx-wrapper .bx-prev { left: 0 !important; }
    #weddingDressSearch .bx-wrapper .bx-next { right: 0 !important; }
    #weddingDressSearch { border: none !important; }
    .en-GB #fashionTopics h4, .en-AU #fashionTopics h4 { font-size: 0.9em; margin: 0; padding: 5px 0.2em 0; }
    .en-ZA #fashionTopics h4 { font-size: 1.1em; padding: 5px 0.2em 0; }

    /*Fashion Topics - What to Wear*/
    .en-GB #fashionTopics .col-3 { min-height: 190pxx; }
    .en-IE #fashionTopics .col-4 { min-height: 220px; }
    .en-AU #fashionTopics .col-4 { min-height: 220px; }
    .en-CA #fashionTopics .col-4 { min-height: 200px; }
    .en-ZA #fashionTopics .col-5 { min-height: 185px; }

    .browseTopics .col-4 { min-height: 260px; }
}


/* Landscape phone to portrait tablet */
@media (min-width:481px) and (max-width:767px) {
    #fashion7slot .fashionHeroSlot { width: 50%; max-height: 390px; }
    #fashion7slot .listingDescription { width: 46%; padding: 2% 2% 20px; }
    #fashion7slot .fashionHeroSubSlots { width: 23%; margin: 1%; }
    #fashion7slot .fashionHeroSlot img { padding-left: inherit !important; }
    #fashion7slot .fashionHeroSubSlots:nth-child(5) { clear: left; }

    #fashion7slot .fashionHeroSubSlots:nth-child(5) { margin-left: inherit; }
    #fashion8slot .fashionHeroSubSlots, #fashion8slot .fashionHeroSlot { width: 23%; margin: 0 2% 1% 0; }
        #fashion8slot .fashionHeroSubSlots:nth-child(4n) { margin-right: 0 !important; }

    #fashion5slot .fashionHeroSlot, #fashion5slot .listingDescription { width: 100%; }


    #articles ul.relatedContentArticle-list li { width: 23%; margin: 1%; }
        #articles ul.relatedContentArticle-list li:nth-child(4n) { margin-right: 0; }
    .forum.col-2 { display: none; }
    /* #weddingDressList .col-3, #weddingDressList.weddingdress-grid-image {text-align:center} */
    #weddingDressList img { padding: 0 !important; }
    #allDesignersList .col-5 { min-height: 45px; }
        #allDesignersList .col-5:nth-child(5n) { margin-right: 0 !important; }
    .listing-top .visiblePhone { display: inline-block; }

    #weddingDressSearch .bx-wrapper .bx-prev { left: 0 !important; }
    #weddingDressSearch .bx-wrapper .bx-next { right: 0 !important; }
    #weddingDressSearch { border: none !important; }

    #fashion7slot .fashionHeroSlot a.listingImage { min-height: inherit !important; }
    #fashionTopics .col-6 { width: 32%; margin-right: 1%; min-height: 225px !important; }
    .browseTopics .col-4 { min-height: 256px; }
}

/* Landscape phones and down */
@media (max-width:480px) {

    .col-2,
    .designerLinks a.primary-btn,
    .designerLinks a.secondary-btn { width: 100%; }
    .designerLinks .col-2 { margin-bottom: 0; }

    .mobileOnlyDresses { display: block; }
    #fashion7slot .fashionHeroSlot, #fashion7slot .listingWrapper, #fashion5slot .fashionHeroSlot { width: 100%; }
    #fashion7slot .listingDescription { width: 96%; padding: 2% 2% 20px; }
    #fashion7slot .listingDescription h4 { display: none; }
    #fashion5slot .listingDescription { padding: 10px; }

    .articlesSecondary ul.relatedContentArticle-list li { min-height: 215px; }
    .searchControlDropdown .col-2 { width: 100%; }
    .forum.col-2 { display: none; }
    #categorySearch .searchFashion_ddl { width: 100%; display: inline-block; margin-bottom: 5px; }

    /* #weddingDressList .col-3, #weddingDressList.weddingdress-grid-image {min-height:250px!important; text-align:center} */
    #weddingDressList img { padding: 0 !important; display: block; }
    #weddingDressList a.designImage { text-align: center; }
    .articlesPrimary ul.relatedContentArticle-list li { width: 48%; }
    #allDesignersList .col-5 { min-height: 45px; width: 48%; }
        #allDesignersList .col-5:nth-child(2n) { margin-right: 0 !important; }

    #weddingDressSearch #colourStylesImages .col-6 { width: 32%; margin: 0 1% 20px 0; }
        #weddingDressSearch #colourStylesImages .col-6:nth-child(3n) { margin-right: 0; }

    #weddingDressSearch .bx-wrapper .bx-prev { left: 0 !important; }
    #weddingDressSearch .bx-wrapper .bx-next { right: 0 !important; }

    #colourStylesImages .col-7 { width: 32%; margin: 0 0 20px 0; }
        #colourStylesImages .col-7:nth-child(3n) { margin-right: 0 !important; }

    .listing-top .col-3 { width: 100%; margin-right: 0; text-align: left !important; }
    .listing-top .visiblePhone { display: inline-block; }
    #weddingDressSearch { border: none !important; }

    #fashion7slot .fashionHeroSlot a.listingImage { min-height: inherit !important; }
    #fashionTopics .col-6 { width: 32%; margin-right: 1%; min-height: 175px !important; }
    #fashionTopics .col-5:nth-child(3) { margin-right: inherit !important; }

    #fashion7slot .fashionHeroSubSlots img, #fashion5slot .fashionHeroSubSlots img { padding-left: 0 !important; }
    #fashion7slot .fashionHeroSubSlots a.listingImage, #fashion5slot .fashionHeroSubSlots a.listingImage { display: block; text-align: center; }

    .dressSearchBtn { padding-top: 0px; }

    .col-2.dressDesignerBlock { width: 100%; }
    .browseTopics .col-4 { min-height: 210px; }
}
